@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	width: auto;
	min-width: 940px;
	background-color: #ffffff;
	font-family: Univers, Arial, sans-serif;
	color: #333333;
}

body#popup {
	width: 100%;
	padding:0px, 20px;
	min-width: 400px;

}

a:link {
	color: #336699;
	text-decoration: none;
}

a:visited {
	color: #cc6666;
	text-decoration: none;
}

a:hover {
	color: #cc3300;
	text-decoration: underline;
}

a:active {
	color: #cc3300;
	text-decoration: underline;
}


/* header *******************************************/
div#headerBlock {
	background: #ffffff url(../../../english/shared/img/bg_header_01.gif) repeat-x left top;
}

div#header {
	margin: 0 auto;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#header_popup {
	margin: 0 auto;
	padding: 0 0 0 20px;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#header div#logo {
	padding: 23px 0 19px;
	width: 217px;
	float: left;
}

div#header div#copy {
	padding: 26px 43px 0 20px;
	width: 251px;
	float: left;
	line-height: 1.3;
	font-size: 78%;
	color: #000000;
}

div#header div#mascot {
	padding: 20px 0 0;
	width: 63px;
	float: left;
}

div#header_popup div#logo {
	padding: 23px 0 19px;
	width: 217px;
	float: left;
}

div#header_popup div#copy {
	padding: 32px 0 0;
	width: 251px;
	float: left;
	line-height: 1.3;
	font-size: 78%;
	color: #cc1111;
}

div#header_popup div#mascot {
	padding: 20px 0 0;
	width: 63px;
	float: left;
}

div#header div#utility1 {
  width: 409px;
  float: left;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#header div#utility1 ul {
	padding: 24px 0 0;
	width: 325px;
	float: left;
}

div#header div#utility1 ul li {
	float: left;
	line-height: 1.2;
	font-size: 78%;
}

div#header div#utility1 ul li#headerLink1 {
	width: 48px;
	border-right: 1px solid #999999;
}

div#header div#utility1 ul li#headerLink2 {
	width: 75px;
	text-align: right;
}

div#header div#utility1 ul li#headerLink3 {
	width: 100px;
	padding-left: 6px;
}

div#header div#utility1 div {
  width: 84px;
	float: left;
}

div#header div#utility2 {
	margin: 5px 0 0 0;
	width: 409px;
	float: left;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#header div#utility2 div#textSize {
	margin: 0 4px 0 0;
	padding: 5px 8px;
	width: 145px;
	background-color: #f3f3f3;
	float: left;
}

div#header div#utility2 div#textSize dl {
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#header div#utility2 div#textSize dl dt {
	padding: 6px 0 0;
	*padding: 2px 0 0;
	width: 66px;
	float: left;
	line-height: 0;
}

div#header div#utility2 div#textSize dl dd {
	margin: 0 3px 0 0;
	width: 24px;
	float: left;
}

div#header div#utility2 div#textSize dl dd.last {
	margin: 0;
}

div#header div#utility2 div#textSize dl dd img {
	vertical-align: top;
}

div#header div#utility2 div#siteSearch {
	padding: 6px 0 6px 8px;
	width: 234px;
	background-color: #f3f3f3;
	float: left;
}

div#header div#utility2 div#siteSearch input#siteSearchWord {
	margin: 0 4px 0 0;
	width: 148px !important;
	border: 1px solid #a9a9a9;
}

div#header div#utility2 div#siteSearch img,
div#header div#utility2 div#siteSearch input {
	vertical-align: middle;
}

div#gNavBlock {
	background: url(../../../english/shared/img/bg_gNav_01.gif) repeat-x left top;
}

div#gNavBlock ul {
	margin: 0 auto;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#gNavBlock ul li{
	float: left;
}

div#gNavBlock ul li{
	float: left;
}

div#gNavBlock ul li a img{
	vertical-align: top;
}

div#sNavBlock {
	background: #f2efbe url(../../../english/shared/img/bg_sNav_01.gif) repeat-x left top;
}

div#sNavBlock dl {
	position: relative;
	margin: 0 auto;
	width: 940px;
	height: 47px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#sNavBlock dl dt {
	padding: 18px 0 0 0;
	width: 244px;
	text-align: right;
	float: left;
}

div#sNavBlock dl dd {
	position: absolute;
	top: 17px;
}

div#sNavBlock dl dd#sNav1 {
	width: 148px;
	left: 250px;
	z-index: 5;
}

div#sNavBlock dl dd#sNav2 {
	width: 142px;
	left: 394px;
	z-index: 4;
}

div#sNavBlock dl dd#sNav3 {
	width: 135px;
	left: 533px;
	z-index: 3;
}

div#sNavBlock dl dd#sNav4 {
	width: 138px;
	left: 664px;
	z-index: 2;
}

div#sNavBlock dl dd#sNav5 {
	width: 138px;
	left: 799px;
	z-index: 1;
}

div#sNavBlock dl dd a img {
	vertical-align: top;
}

/* Content *******************************************/
div#contentBlock {
	background: #ffffff;
}

div#content {
	margin: 0 auto;
	padding: 0 0 20px;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#content_popup {
	margin: 0 auto;
	padding: 0 0 20px;
	width: auto;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
	clear: both;
}

p#breadcrumb {
	padding: 15px 0 14px;
	line-height: 1.5;
	font-size: 78%;
	color: #666;
}

div#mainArea01{ /* 1カラム */
	width:auto;
	margin: 10px;
	padding: 20px;
}

div#mainArea02{ /* 2カラム */
	width: 690px;
	float: left;
}

div#mainArea03{ /* 3カラム */
	float: left;
}

div#subArea01 { /* 左カラム */
	margin: 0 30px 0 0;
	width: 220px;
	float: left;
}

div#subArea02 { /* 右カラム */
	margin: 0 0 0 30px;
	width: 220px;
	float: left;
}

div#lNav {

}

div#lNav div.title img {
	vertical-align: top;
}

div#lNav ul.second {
	border: 1px solid #cccccc;
}

div#lNav ul.second li {
	padding: 1px 0 1px 11px;
	border-bottom: 1px dotted #cccccc;
	background: url(../../../english/shared/img/bg_lNav_02.gif) no-repeat left top;
}

div#lNav ul.second li:hover,
div#lNav ul.second li.over,
div#lNav ul.second li.stay {
	background: url(../../../english/shared/img/bg_lNav_03.gif) no-repeat left top;
}

div#lNav ul.second li.last {
	border-bottom: none;
}

div#lNav ul.second li a {
	display: block;
	margin: 0 1px;
	padding: 7px 5px 7px 9px;
	background: url(../../../english/shared/img/bg_lNav_01.gif) no-repeat left bottom;
	line-height: 1.3;
	font-size: 78%;
	color: #554822;
}

div#lNav ul.second li a:visited {
	color: #554822;
}

div#lNav ul.second li a:hover,
div#lNav ul.second li a.stay,
div#lNav ul.second li a.stayChild {
	color: #554822;
	text-decoration: none;
	background: #f5efbe;
}

div#lNav ul.second li ul {
	margin: 1px 0 0;
	padding: 1px 0 0 1px;
	border-top: 1px dotted #cccccc;
}

div#lNav ul.second li ul li {
	margin: 1px 1px 0 0;
	padding: 0;
	border-bottom: none;
	background: none;
}

div#lNav ul.second li ul li:hover,
div#lNav ul.second li ul li.over {
	background: none;
}

div#lNav ul.second li ul li.stay {
	background: none;
}

div#lNav ul.second li ul li a {
	display: block;
	margin: 0;
	padding: 7px 5px 7px 34px;
	background: url(../../../english/shared/img/icon_arrow_08.gif) no-repeat 23px 1em;
	*background: url(../img/icon_arrow_08.gif) no-repeat 23px 1.1em;
	line-height: 1.3;
	font-size: 78%;
	color: #554822;
}

div#lNav ul.second li ul li a:hover,
div#lNav ul.second li ul li a.stay {
	color: #554822;
	text-decoration: none;
	background: #f5efbe url(../../../english/shared/img/icon_arrow_08.gif) no-repeat 23px 1em;
	*background: #f5efbe url(../img/icon_arrow_08.gif) no-repeat 23px 1.1em;
}

div.bannerA01 {
	margin: 10px 0 0 0;
}

div.subNewsA01 {
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	background: url(../../../english/shared/img/bg_subNews_02.gif) no-repeat left bottom;
}

div.subNewsA01 dl {
}

div.subNewsA01 dl dt {
	padding: 10px 0 7px 29px;
	background: url(../../../english/shared/img/bg_subNews_01.gif) no-repeat left top;
	border-bottom: 2px solid #cccccc;
	font-size: 90%;
	line-height: 1.2;
	font-weight: bold;
}

div.subNewsA01 dl dd {
	margin: 10px 15px 0;
	padding: 0 0 11px 0;
	border-bottom: 1px dotted #999999;
}

div.subNewsA01 dl dd p {
	font-size: 78%;
	line-height: 1.5;
}

/* footer *******************************************/
div#shortcutBlock {
	border-top: #dfdcac 1px solid;
	background-color: #f5efbe;
}

div#shortcut {
	margin: 0 auto;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#shortcut div.col1 {
	margin: 0 27px 0 0;
	padding: 20px 0;
	width: 205px;
	float: left;
}

div#shortcut div.col2,
div#shortcut div.col3,
div#shortcut div.col4,
div#shortcut div.col5 {
	margin: 0 10px 0 0;
	padding: 25px 0 10px;
	width: 226px;
	float: left;
}

div#shortcut div.col5 {
	margin: 0;
}

div#shortcut div#accessInfo {
	padding: 16px 15px 16px 12px;
	border: #c0b78c 2px solid;
	background: #ffffff url(../../../english/shared/img/bg_accessInfo_01.gif) no-repeat left bottom;
}

div#shortcut div#accessInfo div.address {
	margin: 4px 0 0 0;
	font-size: 78%;
	line-height: 1.6;
}

div#shortcut div#accessInfo div.link {
	margin: 3px 0 0 0;
	text-align: right;
}

div#shortcut div#accessInfo div.link a {
	margin-right: 0;
	line-height: 1.6;
	font-size: 78%;
}

div#shortcut dl dd {
	margin: 4px 0 0;
}

div#shortcut dl dd ul li {
	margin: 2px 0 0 0;
	padding: 0 0 0 10px;
	background: url(../../../english/shared/img/icon_arrow_01.gif) no-repeat left 0.4em;
}

div#shortcut dl dt a {
	font-weight: bold;
}

div#shortcut dl dt a,
div#shortcut dl dd a {
	line-height: 1.3;
	font-size: 78%;
	color: #6d6031;
}

div#shortcut dl dt a:visited,
div#shortcut dl dd a:visited {
	color: #6d6031;
}

div#shortcut dl dt a:hover,
div#shortcut dl dd a:hover,
div#shortcut dl dt a:active,
div#shortcut dl dd a:active {
	color: #6d6031;
	text-decoration: underline;
}


div#shortcut div#siteSearch input#siteSearchWord {
	width: 148px !important;
}


div#footerBlock {
	border-top: #dfdcac 1px solid;
	background-color:#cc1111;
}

div#footer {
	margin: 0 auto;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#footer_popup {
	margin: 0 auto;
	padding: 0 0 0 20px;
	width: 940px;
	_height: 1px;
	_overflow: visible;
	zoom: 1;
}

div#footer address,
div#footer_popup address{
	padding: 17px 0 18px;
	width: 531px;
	float: left;
	font-size: 78%;
	line-height: 1.3;
	color: #FFFFFF;
}

div#footer p {
	padding: 17px 0 0;
	width: 409px;
	float: left;
	text-align: right;
	font-size: 78%;
	color: #ffffff;
	line-height: 1.3;
}

div#footer p a,
div#footer p a:visited,
div#footer p a:hover {
	color: #ffffff;
}

/* first-child *******************************************/
:first-child,
.first-child {
	margin-top: 0 !important;
}

/* clearfix *******************************************/
div#header:after,
div#header div#utility1:after,
div#header div#utility1 ul:after,
div#header div#utility2:after,
div#header div#utility2 div#textSize dl:after,
div#gNavBlock ul:after,
div#sNavBlock dl:after,
div#content:after,
div#shortcut:after,
div#footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}